Subject: quick question
From: Moroboshi Ataru <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Wed, 1 Mar 1995 04:06:02 -0500

I just rewatched episode 1 of the original OVA series, and something is 
really bothering me about it.  When Ryoko is attacking Tenchi, she is being 
EXTREMELY ruthless, and almost killing him in many of the scenes.  In the 
scene outside of the school when she attacks Tenchi with her force staff 
(what else would I call it?) and Tenchi blocks the attack with his knapsack 
-- Tenchi-ken saves Tenchi by activating itself -- now... did Ryoko know 
that Tenchi-ken was in that knapsack?  I think not.  She seemed genuinely 
surprised when it ignited.  If that force staff had actually hit Tenchi, it 
might have killed him right then and there... so what is the explanation 
for that...  It was proven in later episodes that she knew who Tenchi 
was... she watched him grow up when she was in her astral form -- so what's 
the deal...  This has always bothered me.

sean